/* 에디터 */
@import url(//cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);

.mce-content-body {line-height:1.2;font-size:14px;font-family:'Noto Sans Korean','Apple SD Gothic Neo'}

.site-content .btns{text-align: center;margin: 0; padding: 0}
.site-content .btn{cursor: pointer;display: inline-block;padding: 10px;font-size: 14px;	color:#02328d;border:1px solid #02328d;background-color: transparent;line-height: 1.2;text-align: center;}
.site-content .btn.small {padding:4px 8px; font-size: 12px;}
.site-content .btn-lg{padding: 16px;}
.site-content .btn-full{width: 100%;}
.site-content .btn_big{cursor: pointer;display: inline-block;padding: 12px 30px;font-size: 18px;	color:#02328d;border:1px solid #02328d;background-color: transparent;line-height: 1.2;text-align: center; margin-top: 30px;}
.site-content p .btn:hover{text-decoration: none;}

.site-content {line-height: 1.8;color: #585858;font-size: 15px;}
.site-content div,
.site-content span,
.site-content font,
.site-content b {color: inherit;}

.site-content h1,
.site-content h2,
.site-content h3,
.site-content h4,
.site-content h5,
.site-content h6 {line-height: 1.4;margin-bottom: 15px;font-weight: normal;position: relative;}

.site-content h4,
.site-content h5,
.site-content h6 {margin-bottom: 15px;}

.site-content h1 {font-size: 28px;color:#27AAE1;}
.site-content h2 {font-size: 22px;color: #00C081; margin: 30px 0 20px;}
.site-content a h2 {margin:0 0 15px;}
.site-content h3 {font-size: 16px;color: #02328d}
.site-content h4 {font-size: 16px;}
.site-content h5 {font-size: 15px;}
.site-content h6 {font-size: 13px;}

.site-content img {max-width: 100%;height: auto;}
.site-content img.aligncenter{display: block; margin-left: auto; margin-right: auto}
.site-content img.alignleft {float:left; margin:0 3% 3% 0}
.site-content img.alignright {float:right; margin:0 0 3% 3%}
.site-content a {color: #666;}

.site-content strong {font-weight: 600;}

.site-content p {line-height: 1.6;margin:0 0 20px 0;color: #767676;font-size: 15px;}
.single .site-content p {line-height: 1.8;font-size: 15px; text-align: justify;}
.single .site-content ul li {font-size: 15px;}
.site-content p a {color:#666;white-space:pre-line;word-wrap:break-word;word-break: break-all;max-width:560px;overflow: hidden;text-overflow: ellipsis;}
.site-content p a:hover {color:#02328d; text-decoration: underline;}

.site-content ul {padding-bottom: 20px;list-style: none;padding:0 0 15px 3px;overflow: hidden;}
.site-content ul li {list-style: none;line-height:1.6;margin: 0 0 6px 0; padding-left: 12px; position: relative;}
.site-content ul li:before{content:'';width: 3px;height: 3px;position: absolute;left: 0;top: 12px;background-color: #02328d;}
.site-content ul li ul {padding: 10px 0;}
.site-content ul li ol li:before {content: none;}
.site-content ul li ul li ul li {}
.site-content ol {padding:5px 0 15px 20px;}
.site-content ol {list-style: decimal;}
.site-content ol li {list-style: decimal;padding: 2px 0;line-height:1.6;}

.site-content blockquote{ background: #f2f4f9; padding: 20px 30px; margin: 30px 0;border-top: 2px solid #fabe00; border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;overflow: hidden;}
.site-content blockquote p:last-child {margin-bottom: 0;}
.site-content blockquote img.alignleft {margin-bottom: 5px;margin-top: 5px;}
.site-content blockquote ul {padding-bottom: 0;}
.site-content blockquote em {color: black;}

/*.site-content blockquote i {position: absolute;top:20px;left:0;font-size: 30px;color:#999;}
.site-content blockquote p {padding-bottom: 0;line-height: 1.7;font-style:italic;text-align: center;}*/

.site-content table {margin-bottom: 20px;max-width: 100%!important;width: 100%;border-top: 1px solid #02328d;}
.site-content table.table_center th,
.site-content table.table_center td {text-align: center;}
.site-content table td, 
.site-content table th {border-bottom: 1px solid #ddd;padding:8px 10px;vertical-align: middle; }
.site-content table th {background-color: #f2f4f9;text-align: left; color: #02328d;}
.site-content table p {padding-bottom: 0;margin: 0;}
.site-content table ul {padding-bottom: 0;}

.site-content dl {overflow: hidden;margin-bottom: 20px;}
.site-content dt {display: inline-block; margin: 0; vertical-align: top;width: 15%;font-weight: bold; margin-bottom: 10px;}
.site-content dd {display: inline-block; width: 80%;margin-bottom:10px;}
.site-content dd ul {padding-bottom: 0;}
.site-content hr {display: block;margin: 20px 0;}

.site-content iframe {margin: 0 auto;}

.site-content .box {border:1px solid #e3e3e3;line-height: 1.6;margin-bottom: 15px;padding:15px 20px;clear: both;overflow: hidden;border-radius: 3px;}

.site-content .wp-caption {max-width:100%!important;margin:0 0 20px;background: #f5f5f5;}
.site-content .wp-caption .wp-caption-text {padding: 5px;font-size: 12px;text-align: right;border-bottom: 1px solid #ddd;}

.site-content .btn01 {background: #898989;;color: #fff!important;border:1px solid #737373;font-size: 13px;padding:8px 18px;border:0;cursor: pointer;font-family: inherit;border-radius: 3px;display: inline-block;-webkit-appearance:none;}
.site-content .btn01:hover {text-decoration: none;}


.site-content .tabs .tabul {overflow: hidden;padding: 0 1px;background:url('./images/page/tabline.png') repeat-x bottom left;}
.site-content .tabs .tabul li {background: none;padding: 0;display: block;float: left;margin-left: -1px;position: relative;border:1px solid #ddd;background: #f5f5f5;}
.site-content .tabs .tabul li a {display: block;padding: 10px 30px;font-size: 13px;color: #6656ae;}
.site-content .tabs .tabul li.ui-state-active {border: 1px solid #e3e3e3;z-index: 9;border-bottom: 1px solid  #fff;background: #fff;}
.site-content .tabs .tabul li.ui-state-active a {color: #6656ae;font-weight: bold;}
.site-content .tabs .tabpn {padding: 20px 0;}

.site-content pre {max-width: 100%;}

/* form */

.alertbox {width: 70%;margin: 40px auto;background: #f2f2f2;border:1px solid #e3e3e3;border-radius: 3px;padding: 30px 0;text-align: center;font-size: 13px;}
.alertbox a {text-decoration: underline;}

select,
input[type="text"],
input[type="password"],
input[type="date"],
input[type="email"],
input[type="url"] {border:1px solid #d5d5d5;padding:0 10px;border-radius: 3px;}

.site-content .public-email {border: 1px solid #dedede; padding-top: 40px;}
.site-content .public-email table td { border-bottom: none; vertical-align: inherit;}
.site-content .public-email table { border-top: none; margin-bottom: inherit;width:initial; max-width: inherit!important; }
.site-content .public-email a {padding-bottom: 3px;}
.site-content .public-email a br {display: none;}
.site-content .public-email td.stb-text-box {width: 640px;}

.site-content .public-email table.stb-cell-wrap {width:100%;}



@media only screen and (max-width: 640px) {

/*	.site-content h1 {font-size: 20px!important;}
	.site-content h2 {font-size: 16px!important;}*/

	select,
	input[type="text"],
	input[type="password"],
	input[type="date"],
	input[type="email"],
	input[type="url"] {-webkit-appearance:none;}
	
}